<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7310004921-cultureheritagebuildingsmelekess</identifier>
<title>Объекты культурного наследия Мелекесского района</title>
<description>Первоначальные данные.</description>
<creator>Мелекесский район</creator>
<created>20131029</created>
<modified>20160802</modified>
<subject>культура , ульяновская область, Культура</subject>
<format>xml</format>
<data><dataversion>
<source>http://opendata.ulgov.ru/7310004921-cultureheritagebuildingsmelekess/data-20131029T122953-structure-20131029T122953.xml</source>
<created>20131029T122953</created>
<provenance>Объекты культурного наследия Мелекесского района</provenance>
<valid>20131029</valid>
<structure>20131029T122953</structure>
</dataversion></data>
<structure><structureversion>
<source>http://opendata.ulgov.ru/7310004921-cultureheritagebuildingsmelekess/structure-20131029T122953.xsd</source>
<created>20131029T122953</created>
</structureversion></structure>
<publisher>
<name>Илюнкин Павел Евгеньевич</name>
<phone>8-842-235-2-70-71</phone>
<mbox>melekess-adm@yandex.ru</mbox>
</publisher>
</meta>